---
Tournament:
  location: Northwest Nazarene University
  state: ID
  level: States
  division: C
  year: 2017
  date: 2017-04-08
  medals: 3
  bids: 1
  per-event n: participation
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Forensics
  - name: Game On
  - name: Helicopters
  - name: Hovercraft
  - name: Hydrogeology
  - name: Invasive Species
  - name: Materials Science
  - name: Microbe Mission
  - name: Optics
  - name: Remote Sensing
  - name: Robot Arm
  - name: Rocks and Minerals
  - name: Towers
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Treasure Valley Homeschool
    state: ID
  - number: 2
    school: Rigby High School
    state: ID
  - number: 5
    school: Bishop Kelly High School
    state: ID
  - number: 6
    school: Bishop Kelly High School
    state: ID
  - number: 7
    school: Bishop Kelly High School
    state: ID
  - number: 8
    school: Twin Falls High School
    state: ID
  - number: 9
    school: Weiser High School
    state: ID
  - number: 11
    school: Capital High School
    state: ID
  - number: 12
    school: Cascade Junior/Senior High School
    state: ID
  - number: 14
    school: Idaho Arts Charter School
    state: ID
  - number: 16
    school: Weiser High School
    state: ID
  - number: 17
    school: Vallivue High School
    state: ID
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Electric Vehicle
    place: 4
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Game On
    place: 1
  - team: 1
    event: Helicopters
    place: 5
  - team: 1
    event: Hovercraft
    place: 2
  - team: 1
    event: Hydrogeology
    place: 1
  - team: 1
    event: Invasive Species
    place: 2
  - team: 1
    event: Materials Science
    place: 2
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Optics
    place: 1
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Robot Arm
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Towers
    place: 2
  - team: 1
    event: Wind Power
    place: 1
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Chemistry Lab
    place: 7
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Ecology
    place: 2
  - team: 2
    event: Electric Vehicle
    place: 2
  - team: 2
    event: Experimental Design
    place: 6
  - team: 2
    event: Forensics
    place: 5
  - team: 2
    event: Game On
    place: 7
  - team: 2
    event: Helicopters
    place: 3
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Hydrogeology
    place: 4
  - team: 2
    event: Invasive Species
    place: 6
  - team: 2
    event: Materials Science
    place: 5
  - team: 2
    event: Microbe Mission
    place: 4
  - team: 2
    event: Optics
    place: 6
  - team: 2
    event: Remote Sensing
    place: 5
  - team: 2
    event: Robot Arm
    place: 6
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Towers
    place: 6
  - team: 2
    event: Wind Power
    place: 2
  - team: 2
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Electric Vehicle
    place: 3
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Forensics
    place: 4
  - team: 5
    event: Game On
    place: 2
  - team: 5
    event: Helicopters
    place: 1
  - team: 5
    event: Hovercraft
    place: 3
  - team: 5
    event: Hydrogeology
    place: 6
  - team: 5
    event: Invasive Species
    place: 1
  - team: 5
    event: Materials Science
    place: 6
  - team: 5
    event: Microbe Mission
    place: 2
  - team: 5
    event: Optics
    place: 4
  - team: 5
    event: Remote Sensing
    place: 6
  - team: 5
    event: Robot Arm
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 2
  - team: 5
    event: Towers
    place: 3
  - team: 5
    event: Wind Power
    place: 6
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 9
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Ecology
    participated: false
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Forensics
    place: 10
  - team: 6
    event: Game On
    participated: false
  - team: 6
    event: Helicopters
    place: 8
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Hydrogeology
    participated: false
  - team: 6
    event: Invasive Species
    participated: false
  - team: 6
    event: Materials Science
    participated: false
  - team: 6
    event: Microbe Mission
    participated: false
  - team: 6
    event: Optics
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Robot Arm
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Towers
    participated: false
  - team: 6
    event: Wind Power
    participated: false
  - team: 6
    event: Write It Do It
    place: 7
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Ecology
    participated: false
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Game On
    participated: false
  - team: 7
    event: Helicopters
    place: 4
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Hydrogeology
    participated: false
  - team: 7
    event: Invasive Species
    place: 7
  - team: 7
    event: Materials Science
    participated: false
  - team: 7
    event: Microbe Mission
    place: 6
  - team: 7
    event: Optics
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Robot Arm
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 7
  - team: 7
    event: Towers
    place: 4
  - team: 7
    event: Wind Power
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Astronomy
    place: 1
  - team: 8
    event: Chemistry Lab
    place: 6
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Ecology
    place: 5
  - team: 8
    event: Electric Vehicle
    place: 7
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Forensics
    place: 9
  - team: 8
    event: Game On
    place: 5
  - team: 8
    event: Helicopters
    place: 6
  - team: 8
    event: Hovercraft
    place: 6
  - team: 8
    event: Hydrogeology
    place: 2
  - team: 8
    event: Invasive Species
    place: 3
  - team: 8
    event: Materials Science
    place: 3
  - team: 8
    event: Microbe Mission
    place: 3
  - team: 8
    event: Optics
    place: 2
  - team: 8
    event: Remote Sensing
    place: 4
  - team: 8
    event: Robot Arm
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Towers
    place: 7
  - team: 8
    event: Wind Power
    place: 4
  - team: 8
    event: Write It Do It
    place: 3
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Chemistry Lab
    place: 3
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    place: 6
  - team: 9
    event: Ecology
    place: 6
  - team: 9
    event: Electric Vehicle
    place: 5
  - team: 9
    event: Experimental Design
    place: 9
  - team: 9
    event: Forensics
    place: 2
  - team: 9
    event: Game On
    place: 4
  - team: 9
    event: Helicopters
    place: 7
  - team: 9
    event: Hovercraft
    place: 4
  - team: 9
    event: Hydrogeology
    place: 5
  - team: 9
    event: Invasive Species
    place: 4
  - team: 9
    event: Materials Science
    place: 1
  - team: 9
    event: Microbe Mission
    place: 7
  - team: 9
    event: Optics
    place: 5
  - team: 9
    event: Remote Sensing
    place: 2
  - team: 9
    event: Robot Arm
    place: 4
  - team: 9
    event: Rocks and Minerals
    place: 8
  - team: 9
    event: Towers
    place: 5
  - team: 9
    event: Wind Power
    place: 5
  - team: 9
    event: Write It Do It
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 4
  - team: 11
    event: Astronomy
    place: 5
  - team: 11
    event: Chemistry Lab
    place: 4
  - team: 11
    event: Disease Detectives
    place: 6
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Ecology
    place: 4
  - team: 11
    event: Electric Vehicle
    place: 1
  - team: 11
    event: Experimental Design
    place: 7
  - team: 11
    event: Forensics
    place: 8
  - team: 11
    event: Game On
    place: 3
  - team: 11
    event: Helicopters
    place: 2
  - team: 11
    event: Hovercraft
    place: 5
  - team: 11
    event: Hydrogeology
    place: 3
  - team: 11
    event: Invasive Species
    place: 5
  - team: 11
    event: Materials Science
    place: 4
  - team: 11
    event: Microbe Mission
    place: 5
  - team: 11
    event: Optics
    place: 3
  - team: 11
    event: Remote Sensing
    place: 3
  - team: 11
    event: Robot Arm
    place: 3
  - team: 11
    event: Rocks and Minerals
    place: 4
  - team: 11
    event: Towers
    place: 1
  - team: 11
    event: Wind Power
    place: 3
  - team: 11
    event: Write It Do It
    place: 1
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Chemistry Lab
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Ecology
    participated: false
  - team: 12
    event: Electric Vehicle
    place: 6
  - team: 12
    event: Experimental Design
    place: 8
  - team: 12
    event: Forensics
    place: 7
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Hydrogeology
    participated: false
  - team: 12
    event: Invasive Species
    participated: false
  - team: 12
    event: Materials Science
    participated: false
  - team: 12
    event: Microbe Mission
    participated: false
  - team: 12
    event: Optics
    participated: false
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Robot Arm
    participated: false
  - team: 12
    event: Rocks and Minerals
    participated: false
  - team: 12
    event: Towers
    participated: false
  - team: 12
    event: Wind Power
    participated: false
  - team: 12
    event: Write It Do It
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 8
  - team: 14
    event: Astronomy
    participated: false
  - team: 14
    event: Chemistry Lab
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Ecology
    participated: false
  - team: 14
    event: Electric Vehicle
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Forensics
    place: 6
  - team: 14
    event: Game On
    participated: false
  - team: 14
    event: Helicopters
    participated: false
  - team: 14
    event: Hovercraft
    participated: false
  - team: 14
    event: Hydrogeology
    participated: false
  - team: 14
    event: Invasive Species
    participated: false
  - team: 14
    event: Materials Science
    participated: false
  - team: 14
    event: Microbe Mission
    participated: false
  - team: 14
    event: Optics
    participated: false
  - team: 14
    event: Remote Sensing
    participated: false
  - team: 14
    event: Robot Arm
    participated: false
  - team: 14
    event: Rocks and Minerals
    participated: false
  - team: 14
    event: Towers
    participated: false
  - team: 14
    event: Wind Power
    participated: false
  - team: 14
    event: Write It Do It
    participated: false
  - team: 16
    event: Anatomy and Physiology
    participated: false
  - team: 16
    event: Astronomy
    participated: false
  - team: 16
    event: Chemistry Lab
    participated: false
  - team: 16
    event: Disease Detectives
    place: 5
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Ecology
    participated: false
  - team: 16
    event: Electric Vehicle
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Game On
    place: 6
  - team: 16
    event: Helicopters
    participated: false
  - team: 16
    event: Hovercraft
    participated: false
  - team: 16
    event: Hydrogeology
    participated: false
  - team: 16
    event: Invasive Species
    participated: false
  - team: 16
    event: Materials Science
    participated: false
  - team: 16
    event: Microbe Mission
    place: 8
  - team: 16
    event: Optics
    participated: false
  - team: 16
    event: Remote Sensing
    participated: false
  - team: 16
    event: Robot Arm
    participated: false
  - team: 16
    event: Rocks and Minerals
    participated: false
  - team: 16
    event: Towers
    participated: false
  - team: 16
    event: Wind Power
    participated: false
  - team: 16
    event: Write It Do It
    place: 8
  - team: 17
    event: Anatomy and Physiology
    participated: false
  - team: 17
    event: Astronomy
    participated: false
  - team: 17
    event: Chemistry Lab
    place: 2
  - team: 17
    event: Disease Detectives
    participated: false
  - team: 17
    event: Dynamic Planet
    participated: false
  - team: 17
    event: Ecology
    participated: false
  - team: 17
    event: Electric Vehicle
    participated: false
  - team: 17
    event: Experimental Design
    participated: false
  - team: 17
    event: Forensics
    place: 3
  - team: 17
    event: Game On
    participated: false
  - team: 17
    event: Helicopters
    participated: false
  - team: 17
    event: Hovercraft
    participated: false
  - team: 17
    event: Hydrogeology
    participated: false
  - team: 17
    event: Invasive Species
    participated: false
  - team: 17
    event: Materials Science
    participated: false
  - team: 17
    event: Microbe Mission
    participated: false
  - team: 17
    event: Optics
    participated: false
  - team: 17
    event: Remote Sensing
    participated: false
  - team: 17
    event: Robot Arm
    participated: false
  - team: 17
    event: Rocks and Minerals
    participated: false
  - team: 17
    event: Towers
    participated: false
  - team: 17
    event: Wind Power
    participated: false
  - team: 17
    event: Write It Do It
    participated: false
